Parameters
JSON body
Request body
application/jsonidstringRequiredReview id.
replystringRequiredPublic reply of the shop; empty removes it.
Length: 0–2000
JSON body
idstringRequiredReview id.
replystringRequiredPublic reply of the shop; empty removes it.
1 status code documented
successbooleanRequired{
"success": false
}POST /bff/review/reply
curl -X POST "https://api.bizkithub.com/bff/review/reply" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"id": "example_id",
"reply": "example_reply"
}'All BizKitHub public API endpoints require authentication via API key.